#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=visvis

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# remove duplicated .otf to use the .otf provided by the
	# fonts-freefont-otf package
	rm debian/python3-visvis/usr/lib/python3*/dist-packages/visvis/visvisResources/FreeSans*.otf
